file|add|mui\default\icons_svg.data|4b239268c0d5b341411746b3331263ab
file|change|mui\default\theme\previewimp.kuip|mui\default\theme\previewimp.kuip|6701d978369e8cb5c65a2100c590b7e1
file|change|mui\en_GB\pdfwspvimp.qm|mui\en_GB\pdfwspvimp.qm|aedec9230d0db3c7670f0afd67fb2861
file|change|mui\es_MX\pdfwspvimp.qm|mui\es_MX\pdfwspvimp.qm|4420afb43aee890c8481ecfdc5125044
file|change|mui\fr_CA\pdfwspvimp.qm|mui\fr_CA\pdfwspvimp.qm|854d199ff259d8d52557279d5017d7c6
file|copy|mui\it_IT\pdfwspvimp.qm|8d51cc57982c1689c77d5d4b93ecd85b
file|copy|mui\ko_KR\pdfwspvimp.qm|18fa58b2378221774d25935ee6393afc
file|copy|mui\ms_MY\pdfwspvimp.qm|a4aa369de8dde429dfd65b72c164cb49
file|change|mui\tr_TR\pdfwspvimp.qm|mui\tr_TR\pdfwspvimp.qm|311d8b574bb4830e15a6fbb6577a08ef
file|copy|mui\vi_VN\pdfwspvimp.qm|36e0fc5e3b1316b0a5c99b04ae9cb86d
file|add|mui\zh_CN\icons_svg.data|a3576c1f77f047465d60ce9668cfd4cb
file|copy|mui\zh_CN\pdfwspvimp.qm|6f6152d34adf1b5c253c3c759495389c
file|change|pdfwspv.dll|pdfwspv.bin2|efdf580ca5282455d7044a4de2680ce9
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|d537482bc4fb1ab4380dacb19db0a4f5
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
